priba_tujak - Feature #996

SESTANEK
12/16/2020 07:03 PM - Niraj Bhatt

Status: In Progress Start date: 12/02/0031
Priority: Normal Due date: 12/31/2021
Assignee: 996 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 428 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 282
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 12/16/2020 01:33 PM - Niraj Bhatt
- Assignee set to 996

#2 - 12/23/2020 08:02 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 12/23/2020 10:55 AM - Joze Bartol
Still working

#4 - 01/06/2021 12:20 PM - Joze Bartol
Starting Work

#5 - 01/06/2021 07:34 PM - Joze Bartol
Still working
#6 - 02/12/2021 01:08 PM - JozZe Bartol
Starting Work

#7 - 02/12/2021 04:16 PM - Joze Bartol
Still working

#8 - 02/19/2021 12:42 PM - Joze Bartol
Starting Work

#9 - 02/19/2021 03:37 PM - Joze Bartol
Still working

#10 - 03/01/2021 12:56 PM - Joze Bartol
Starting Work

#11 - 03/01/2021 04:05 PM - Joze Bartol
Still working

#12 - 07/12/2021 03:13 PM - Joze Bartol
Starting Work

#13 - 07/12/2021 07:05 PM - Joze Bartol
Still working

#14 - 12/10/2021 02:09 PM - Joze Bartol
Starting Work

#15 - 12/10/2021 03:49 PM - Joze Bartol
Still working
